<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Validasi Form</title>
</head>

<body class="container-md my-3 text-center">
    <?php

    if (isset($_GET["yourName"]) && isset($_GET["yourAddress"])) {
        echo "<p>Welcome " . $_GET["yourName"] . " from " . $_GET["yourAddress"] . "";
    } else {
        echo "Sorry, you must access this page from validasiForm.html";
    }

    ?>

</body>

</html>